libgutenprint API Reference 5.3.6-2026-02-01T02-18-9b0bdf87

Data Fields
stp_shade Struct Reference

`#include <dither.h>`

## Data Fields
double | value
int | numsizes
const stp_dotsize_t * | dot_sizes

## Field Documentation

## ◆ dot_sizes

const stp_dotsize_t* stp_shade::dot_sizes

## ◆ numsizes

int stp_shade::numsizes

## ◆ value

double stp_shade::value

The documentation for this struct was generated from the following file:

- include/gutenprint/dither.h